

.champers-header, #champers-header-bg, .champers-layout-cell, .champers-layout-wrapper, .champers-footer, .champers-nav, #champers-hmenu-bg, .champers-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.champers-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.champers-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#champers-header-bg 
{
   display: none;
}

.champers-hmenu>li, .champers-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.champers-hmenu, ul.champers-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#champers-hmenu-bg 
{
   display: none;
}

ul.champers-hmenu>li:first-child {
   padding-right:0;
}

ul.champers-hmenu ul{
   background-color: #554A66 !important;
}

.champers-content-layout, .champers-content-layout-row, .champers-layout-cell 
{
   display: block;
   zoom: 1;
}
.champers-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.champers-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.champers-search div>input[type="text"]
{
   width: 100%;
}

* html form.champers-search>input[type="text"] 
{
   margin :0;
}

form.champers-search
{
   zoom: 1;
}
ul.champers-vmenu, ul.champers-vmenu ul, ul.champers-vmenu li{
   zoom: 1;
}

ul.champers-vmenu ul 
{
}

.champers-postheadericons span{
   zoom: 1;
}
.champers-postcontent {
   height: 1%;
}

.champers-postfootericons span{
   zoom: 1;
}
.champers-sidebar1 
{
   width: auto;
   float:none;
}

